Subject: Re: [MMUSIC] WGLC on draft-ietf-mmusic-ice-sip-sdp-14 - ICE mismatch

From: Suhas Nandakumar <[email-masked]>
Date: Mon, 20 Nov 2017 22:51:34 -0800

Sure Christer, I will update the section title as suggested. Also i need to
do another rev of ice-sip-sdp to match the latest section number references
in the ICE-BIS.

I will work on sending the updated version with the above changes.

Sorry for the delay in responding

Cheers
Suhas

On Tue, Oct 17, 2017 at 5:40 AM, Christer Holmberg <
[email-masked]> wrote:

> Hi,
>
> In 5245bis, I have suggested to rename the ³Verifying ICE support² section
> to ³ICE mismatch². I suggest to make a similar change in draft-ice-sdp.
>
> Regards,
>
> Christer
>
> On 17/10/17 04:18, "mmusic on behalf of Flemming Andreasen"
> <[email-masked] on behalf of [email-masked]> wrote:
>
> >Greetings MMUSIC
> >
> >This is to announce a 2 week WGLC on the draft:
> >
> >     https://www.ietf.org/id/draft-ietf-mmusic-ice-sip-sdp-14.txt
> >
> >as Proposed Standard. Please review and provide any comments you may
> >have on the document by Monday, October 30, 2017. Comments should be
> >sent to the document authors and the MMUSIC WG list. If you review the
> >document but do not have any comments, please send a note to that effect
> >as well.
> >
> >Thanks
> >
> >-- Flemming (MMUSIC co-chair)
> >
> >_______________________________________________
> >mmusic mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/mmusic
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>